// 文档教程: https://uniapp.dcloud.net.cn/uniCloud/schema
{
	"bsonType": "object",
	"required": [],
	"permission": {
		"read": true,
		"create": true,
		"update": true,
		"delete": true
	},
	"properties": {
		"_id": {
			"description": "ID，系统自动生成"
		},
		"createTime": {
			"description": "创建时间",
			"bsonType": "datetime",
			"title": "创建时间",
			"trim": "both" 

		},
		"samplingDate": {
			"description": "取样日期",
			"bsonType": "date",
			"title": "取样日期",
			"trim": "both" 

		},
		"assayDate": {
			"description": "分析日期",
			"bsonType": "date",
			"title": "分析日期",
			"trim": "both" 

		},


		"samplingLocation": {
			"bsonType": "array",
			"arrayType": "string",
			"title": "取样地点",
			"multiple": false // 允许选择多张图片，schema2code生效
		},


		"sampleNumber": {
			"description": "样品编号",
			"bsonType": "string",
			"title": "样品编号",
			"trim": "both"
		},
		"NG_C1": {
			"description": "甲烷C1",
			"bsonType": "string",
			"title": "甲烷C1",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_N2": {
			"description": "氮气N2",
			"bsonType": "string",
			"title": "氮气N2",
			"trim": "both",
			"defaultValue": "0"

		},
		"NG_CO2": {
			"description": "二氧化碳CO2",
			"bsonType": "string",
			"title": "二氧化碳CO2",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_C2": {
			"description": "乙烷C2",
			"bsonType": "string",
			"title": "乙烷C2",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_C3": {
			"description": "丙烷C3",
			"bsonType": "string",
			"title": "丙烷C3",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_H2O": {
			"description": "水H2O",
			"bsonType": "string",
			"title": "水H2O",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_H2S": {
			"description": "硫化氢H2S",
			"bsonType": "string",
			"title": "硫化氢H2S",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_H2": {
			"description": "氢气H2",
			"bsonType": "string",
			"title": "氢气H2",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_CO": {
			"description": "一氧化碳CO",
			"bsonType": "string",
			"title": "一氧化碳CO",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_O2": {
			"description": "氧气O2",
			"bsonType": "string",
			"title": "氧气O2",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_iC4": {
			"description": "异丁烷iC4",
			"bsonType": "string",
			"title": "异丁烷iC4",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_nC4": {
			"description": "正丁烷nC4",
			"bsonType": "string",
			"title": "正丁烷nC4",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_iC5": {
			"description": "异戊烷iC5",
			"bsonType": "string",
			"title": "异戊烷iC5",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_nC5": {
			"description": "正戊烷nC5",
			"bsonType": "string",
			"title": "正戊烷nC5",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_C6": {
			"description": "己烷C6",
			"bsonType": "string",
			"title": "己烷C6",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_C7": {
			"description": "庚烷C7",
			"bsonType": "string",
			"title": "庚烷C7",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_C8": {
			"description": "辛烷C8",
			"bsonType": "string",
			"title": "辛烷C8",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_C9": {
			"description": "壬烷C9",
			"bsonType": "string",
			"title": "壬烷C9",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_C10": {
			"description": "癸烷C10",
			"bsonType": "string",
			"title": "癸烷C10",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_He": {
			"description": "氦气He",
			"bsonType": "string",
			"title": "氦气He",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_Ar": {
			"description": "氩气Ar",
			"bsonType": "string",
			"title": "氩气Ar",
			"trim": "both",
			"defaultValue": "0"
		},
		"NG_SUM": {
			"description": "合计",
			"bsonType": "string",
			"title": "合计",
			"trim": "both",
			"defaultValue": "0"
		}


	}
}